package com.yidian.shenghuoquan.bgeneralbusiness.http.callback

import com.yidian.bcommon.http.HttpResult

interface IBNARequestCallBack {
  fun getRequestSuccess(response: Any?)
  fun getRequestFailure(response: HttpResult<Any?>?)
}
